<script>
  $(document).ready(function() {
      var dropdown = document.querySelector('{{ class }}');
      dropdown.addEventListener('click', function(event) {
          event.stopPropagation();
          dropdown.classList.toggle('is-active');
      });
  });
</script>
